Subject: Re: draft-ietf-tewg-diff-te-reqts-01.txt

From: Jaudelice Cavalcante deOliveira <[email-masked]>
Date: Thu, 21 Jun 2001 12:45:29 -0400 (EDT)

Hi,

Francois Le Faucheur wrote:

>>I believe that since preemption is needed then the lowest possible 
>>priority preemptee should be chosen even if it comes from our class-type.

> I personally agree. Let's hear other views.

I agree. I believe that preemption should work regardless
of Class-Type, according to the objective of each network: 
considering the network usage (preempt as close as 
possible to the amount of resources the new LSP needs),
the number of LSPs preempted and possibly rerouted, or 
the priority of all the preempted LSPs. 

Jaudelice.

______________________________________________
Jaudelice Cavalcante de Oliveira     
Research Assistant                     
Broadband and Wireless Networking Laboratory              
Georgia Center for Advanced Telecommunications Technology 
Georgia Institute of Technology                           
Phone: (404) 8946616 ~ FAX: (404) 894-7883
http://www.ece.gatech.edu/~jau 

Bolsista da CAPES - Brasilia/Brasil